## golang-github-apparentlymart-go-rundeck-api 0.0.1+git20170705.2c962ac

=== debian/changelog ===
golang-github-apparentlymart-go-rundeck-api (0.0.1+git20170705.2c962ac-4) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 30 Aug 2021 19:26:36 +0200

golang-github-apparentlymart-go-rundeck-api (0.0.1+git20170705.2c962ac-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + golang-github-apparentlymart-go-rundeck-api-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 11:40:15 +0100

golang-github-apparentlymart-go-rundeck-api (0.0.1+git20170705.2c962ac-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 14 Jul 2019 18:08:27 +0200

golang-github-apparentlymart-go-rundeck-api (0.0.1+git20170705.2c962ac-1) unstable; urgency=medium

  * Initial release (Closes: #820914)

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 16 Apr 2019 19:08:27 +0200
